





/* .live_box_grd {
	background-color:#EDEBEB;
	background-repeat:repeat-x;
	background-image:-khtml-gradient(linear,left top,left bottom,from(#F8F7F7),to(#D0D0D0));
	background-image:-moz-linear-gradient(#F8F7F7,#D0D0D0);
	background-image:-ms-linear-gradient(#F8F7F7,#D0D0D0);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#F8F7F7),color-stop(100%,#D0D0D0));
	background-image:-webkit-linear-gradient(#F8F7F7,#D0D0D0);
	background-image:-o-linear-gradient(#F8F7F7,#D0D0D0);
	background-image:linear-gradient(#F8F7F7,#D0D0D0);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8F7F7',endColorstr='#D0D0D0');
	color: #5F5F5F
}
.live_box_grd .tit {
	border-bottom: 1px solid #C4C4C4;
	color: #4B4B4B;
	font-size: 13px;
	font-weight: bold;
	margin: 0 5px;
	padding: 3px 5px;
} */
.live_main_top {
	float: left;
	height: 230px;
	width: 660px;
	background: url(../bitrix/templates/info_light_red/images/live_top_bg.png) repeat-x;
}
.live_main_race {
	width: 325px;
	height: 230px;
	float: right;
	color: #4F4F4F;
	background: url(../bitrix/templates/info_light_red/images/live_top_bg.png) repeat-x;
}
.live_main_top .tit, .live_main_race .tit {
	color: #0BFF0B;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #767676;
	margin: 0 5px;
	padding: 3px 5px
}
.live_main_top .box {
	padding: 5px
}
.live_main_top li {
    border-right: 1px solid #767676;
    float: left;
    list-style: none;
    margin: 5px 2px;
    padding: 5px 0;
    text-align: center;
    width: 125px;
}
.live_main_top li.last {
	border-right: none
}
.live_main_top .tit2 {
	font-size: 14px;
	color: #EFEFEF;
	margin: 0 0 5px
}
.live_main_top .date {
	font-size: 11px;
	color: #CBCBCB;
	margin: 0 0 5px
}
/* .live_main_top .pic {
	position: relative;
	margin: 0 0 5px
} */
.live_main_top .pic img {
	border: 1px solid #555;
}
/* .live_main_top .pic2 {
	background: url(../bitrix/templates/info_light_red/images/live_pic_frame.png) no-repeat;
    height: 72px;
    left: 12px;
    position: absolute;
    top: -3px;
    width: 103px;
} */
.live_main_top .tbl2 {
	width: 100%;
	border-spacing: 0
}
/* .live_main_top .tbl2 .date2 {
	background: url(../bitrix/templates/info_light_red/images/live_time_pics.png) no-repeat 50% 0;
	height: 10px
}
.live_main_top .tbl2 .date2.hrs {
	background-position: 50% -10px
}
.live_main_top .tbl2 .date2.min {
	background-position: 50% -20px
}
.live_main_top .tbl2 .date2.sec {
	background-position: 50% -30px
} */
.live_main_top .tbl2 td {
	padding: 3px 0 0
}
.live_main_top .tbl2 td.dis {
	color: #777 !important;
}
.live_main_top .tbl2 .days td {
    color: #D2D2D2;
    font-size: 10px;
	padding: 3px 0 0;
}
.live_main_top .tbl2 .digits td {
	/* text-shadow: 0 0 3px #9F9F9F; */
    color: #5FDD12;
    font-size: 15px;
	/* font-weight: bold; */
    padding: 3px 0 0;
}
.live_main_race .tit2 {
	width: 72px;
	height: 11px;
	float: right;
	margin: 3px 0 0
}
.live_main_race .tit2.yellow {
	background: #D3D246
}
.live_main_race .tit2.green {
	background: #199518
}
.live_main_race .tit2.red {
	background: #D72D4A
}
.live_main_race .box {
	padding: 9px
}
.live_main_race .tbl {
	width: 100%;
	border-spacing: 0
}
.live_main_race .tbl td {
	font-size: 13px;
	font-weight: bold;
	padding: 7px 2px;
	color: #fff;
	vertical-align: middle
}
.live_main_race .tbl .live_weather {
	width: 30px;
	height: 30px;
	background: url(../bitrix/templates/info_light_red/images/live_weather_pics.png) no-repeat;
	margin-right: -4px
}
.live_main_race .live_track_bar, .live_main_race .live_track_bar2 {
	width: 100%;
	background: url(../bitrix/templates/info_light_red/images/live_track_bar.png) repeat-x;
	/* background: #DDB57B; */
	height: 3px;
}
/* .live_main_race .live_track_bar {
	border: 1px solid #D0D0D0
} */
.live_main_race .live_track_bar2 {
	background-position: 0 -3px
	/* background: #DDB57B; */
}
.live_online_txt {
	background: #fff;
	border: 1px solid #3b3b3b;
	overflow: hidden;
	margin: 4px 0 0;
/* 	color: #000; */
	padding: 0 0 4px;
	width: 660px;
	float: left;
	color: #353535;
	/* background: #F4F4F4 */
}
.live_online_txt .tit {
	color: #4B4B4B;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #e0e0e0;
    margin: 0 2px 5px;
    padding: 4px 5px;
}
.live_online_txt .tit {
    margin-bottom: 5px;
}
.live_online_txt .tbl {
	width: 100%;
	border-spacing: 0
}
.live_online_txt .box {
	padding: 0 10px 0 4px;
	position: relative
}
.live_online_txt .tbl td {
	padding: 2px 4px;
	vertical-align: top;
	border-bottom: 1px dotted #D2D2D2
}
/* .live_online_txt .tbl td:last-child {
	border-bottom: none
} */
.live_online_txt .tbl tr.tr1 td {
	background: #dadada
}
.live_online_txt .tbl tr.tr2 td {
	background: #cdcdcd
}
.live_online_txt .tbl tr.tr3 td {
	background: #c1c1c1
}
.live_online_txt .tbl .txt {
	font-size: 11px;
	/* color: #2C2C2C; */
	/* color: #000; */
	line-height: 17px;
	color: #032f55;
	font-weight: bold
}
.live_online_txt .tbl .txt .pic {
	border: 3px solid #9A9A9A;
	margin: 3px 5px 3px 0;
	width: 250px
}
.live_online_txt .tbl .date {
	text-align: right;
	font-size: 10px;
	/* font-weight: bold; */
	color: #747474;
	width: 85px
}
.live_online_txt .tbl .adm {
	padding: 0 0 0 5px;
    width: 55px;
}
.live_online_txt .tbl .adm a {
	font-size: 11px;
	color: #032f55;
	font-weight: bold
}
.live_ul_table_side {
	background: url(../bitrix/templates/info_light_red/images/live_table_bg.png) repeat-x;
	border: 1px solid #3b3b3b;
	width: 325px;
	float: right;
	margin: 4px 0 0;
	display: none
}
.live_ul_table_side .tit {
    border-bottom: 1px solid #767676;
    color: #0bff0b;
    font-size: 13px;
    font-weight: bold;
    margin: 0 5px 5px;
    padding: 3px 5px;
}
.live_ul_table_side .tit {
	margin-bottom: 5px
}
.live_ul_table_side .box {
	padding: 0 6px 3px;
	position: relative
}
.live_ul_table_side .ul_tbl {
}
.live_ul_table_side .ul_tbl .tit3 {
	/* background: #AEAEAE; */
	margin: 0 -6px;
	padding: 2px 4px;
}
.live_ul_table_side .box .ul_tbl_item {
	overflow: hidden;
	height: 19px
}
.live_ul_table_side .ul_tbl .ul_tbl_head li {
    color: #fff;
    font-size: 13px;
	font-weight: bold;
	display: inline-block
}

.live_ul_table_side .ul_tbl .ul_tbl_item li, .live_abs_driver_pos li, .live_abs_driver_pos_fly li {
    color: #fff;
    font-size: 12px;
	font-weight: bold;
	padding: 2px 0;
	list-style: none;
	/* display: inline-block; */
	height: 13px;
	float: left
}
.live_abs_driver_pos {
	display: none
}
.live_abs_driver_pos_fly {
	position: absolute
}
.live_abs_driver_pos li, .live_abs_driver_pos_fly li {
	float: left;
	list-style: none
}
.live_ul_table_side .ul_tbl .ul_tbl_item li .ico, .live_abs_driver_pos .ico, .live_abs_driver_pos_fly .ico {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../bitrix/templates/info_light_red/images/live_table_pos_pics.png) no-repeat;
}
.live_ul_table_side .ul_tbl .ul_tbl_item li .ico.up, .live_abs_driver_pos .ico.up, .live_abs_driver_pos_fly .ico.up {
	background-position: 0 -12px
}
.live_ul_table_side .ul_tbl .ul_tbl_item li .ico.down, .live_abs_driver_pos .ico.down, .live_abs_driver_pos_fly .ico.down {
	background-position: 0 -24px
}
.live_online_users_side {
	background: url(../bitrix/templates/info_light_red/images/live_online_users_bg.png) repeat-x;
	border: 1px solid #3b3b3b;
	width: 325px;
	float: right;
	margin: 4px 0 0;
	clear: right;
	color: #fff
}
.live_online_users_side .box {
	padding: 7px
}
.live_online_users_side .tbl {
	width: 100%;
	border-spacing: 0
}
.live_online_users_side .tbl td {
	font-size: 11px;
	font-weight: bold;
	padding: 5px 0
}
.live_online_users_side .tbl td .ico_online {
	background: url(../bitrix/templates/info_light_red/images/live_online_users_btn1.png) no-repeat 0 3px;
	padding: 0 0 0 13px
}
.live_online_users_side .tbl td .ico_guests {
	background: url(../bitrix/templates/info_light_red/images/live_online_users_btn2.png) no-repeat 0 3px;
	padding: 0 0 0 13px
}

.live_txt_messages_side {
	background: #dadada;
	border: 1px solid #3B3B3B;
	color: #000;
	padding: 7px 9px 7px 7px;
	margin: 4px 0 0
}
.live_txt_messages_side .txt2 {
	width: 100%;
	height: 120px;
	border: 1px solid #303030;
	resize: none
}
.live_txt_messages_side .btns {
	margin: 15px 0 0
}
.live_txt_messages_side .btn_send {
	background: url(../bitrix/templates/info_light_red/images/live_btn_send.png) no-repeat;
	width: 88px;
	height: 24px;
	display: inline-block
}
.live_txt_messages_side .btns2 ul li {
	float: left;
	margin: 0 10px 3px 0;
	list-style: none
}
.live_txt_messages_side .btns2 ul li a.quick_btn {
	background: url(../bitrix/templates/info_light_red/images/live_quick_btn.png) no-repeat;
	width: 88px;
	height: 24px;
	display: inline-block;
	color: #000;
	text-align: center;
	line-height: 20px;
	text-decoration: none;
	font-size: 11px
}
.live_txt_messages_side .btns2 ul li a.quick_btn:hover {
	text-decoration: none !important
}


.live_ul_tbl {
	position: relative
}
.live_ul_tbl ul {
	display: block;
	overflow: hidden
}
.live_ul_tbl ul li {
	float: left;
	list-style: none
}

.live_ul_flash {
	background: #ED1C24;
	position: absolute;
	z-index: 100;
	height: 18px
}